#logo {
  width: 80%;
}

#site-title {
  font-weight: 900;
  font-size: xx-large;
}

#sidebar,
#header-wrapper,
#homelinks {
  background: #323232;
  border-color: #323232;
}

.searchbox {
  background: whitesmoke;
  border: red;
}

#search-by,
.searchbox label,
.searchbox span,
.searchbox ::placeholder {
  color: dimgray !important;
}

h1 {
  text-transform: none;
  font-family: "Work Sans";
}
